from org_authz.models import Organization
from org_authz.serializers import OrganizationSerializer
from org_authz.views.mixins import OrgAuthzViewSet


class OrganizationViewSet(OrgAuthzViewSet):
    queryset = Organization.objects.all()
    serializer_class = OrganizationSerializer
